# Changelog

All notable changes to this project will be documented in this file. See [standard-version](https://github.com/conventional-changelog/standard-version) for commit guidelines.

## [1.7.0](https://git.lufrai.com/rappli/rappli/compare/v1.6.0...v1.7.0) (2022-10-18)


### Features

* implement apply bank address buttons ([f501579](https://git.lufrai.com/rappli/rappli/commit/f50157964473a9bf9dba85f456eda03c516a8210))
* implement second name field for postal addresses ([e0f5a05](https://git.lufrai.com/rappli/rappli/commit/e0f5a05c3adec5fa992426d3445cc4a8d995bd02)), closes [#25](https://git.lufrai.com/rappli/rappli/issues/25)

## [1.6.0](https://git.lufrai.com/rappli/rappli/compare/v1.5.1...v1.6.0) (2022-09-26)


### Features

* implement markdown toc and custom heading ids ([1a73878](https://git.lufrai.com/rappli/rappli/commit/1a738780534a1ee942907fd8bb9a81f8b68f7d12)), closes [#24](https://git.lufrai.com/rappli/rappli/issues/24)

### [1.5.1](https://git.lufrai.com/rappli/rappli/compare/v1.5.0...v1.5.1) (2022-09-17)


### Bug Fixes

* set proper path to cantarell font ([089dd20](https://git.lufrai.com/rappli/rappli/commit/089dd2087d9c983f7cec12e67fd2f34e3a11f111))

## [1.5.0](https://git.lufrai.com/rappli/rappli/compare/v1.4.0...v1.5.0) (2022-09-17)


### Features

* implement font setting and load cantarell explicitly ([a84a869](https://git.lufrai.com/rappli/rappli/commit/a84a8695a8c6fcea98f514d950282c6af045ff08)), closes [#2](https://git.lufrai.com/rappli/rappli/issues/2)

## [1.4.0](https://git.lufrai.com/rappli/rappli/compare/v1.3.0...v1.4.0) (2022-09-15)


### Features

* implement custom page title setting ([c35a017](https://git.lufrai.com/rappli/rappli/commit/c35a017d910eec83b6980497e93fcc833c9af6a1)), closes [#21](https://git.lufrai.com/rappli/rappli/issues/21)
* implement IBAN validation ([73b9024](https://git.lufrai.com/rappli/rappli/commit/73b9024b055e562ae474a457a811572f5940ed64)), closes [#6](https://git.lufrai.com/rappli/rappli/issues/6)
* implement letter print type ([f8d0b9e](https://git.lufrai.com/rappli/rappli/commit/f8d0b9e6e8c84113dba622b1a6c02a845d0d3714))
* uppercase zip and iban input labels ([ab73b21](https://git.lufrai.com/rappli/rappli/commit/ab73b219714bca6221ffcbca9725983cfb7f2fc3))


### Bug Fixes

* dont apply margin-bottom to prose br ([00cdbd8](https://git.lufrai.com/rappli/rappli/commit/00cdbd853d202081ffff7e6e1eaf265396fba039))
* properly clear textarea values after file load ([decfdf8](https://git.lufrai.com/rappli/rappli/commit/decfdf838d8ca5807706a09f3ef32c59e8932ef7))
* set proper swiss qr version as expected by the guidelines ([5548b47](https://git.lufrai.com/rappli/rappli/commit/5548b4725302771c5378da2162351689c97927c0)), closes [#23](https://git.lufrai.com/rappli/rappli/issues/23)

## [1.3.0](https://git.lufrai.com/rappli/rappli/compare/v1.2.0...v1.3.0) (2022-07-28)


### Features

* add support for screens with min-width 1024px ([d04ad55](https://git.lufrai.com/rappli/rappli/commit/d04ad556d1d30e1760b01a5e9c12beff7f0b4149))
* change Select input-group size from small to normal ([12c9ffb](https://git.lufrai.com/rappli/rappli/commit/12c9ffb93519ff9b8fa785541344dc51e225614d))
* collapse overlay on small devices ([994e5d8](https://git.lufrai.com/rappli/rappli/commit/994e5d81634db5b960d3e80f15af5d0907b6fc6d))
* convert Select input-group to label ([72943cc](https://git.lufrai.com/rappli/rappli/commit/72943cc41d5650db987f058c520a8cc410c0ee15))
* disable word wrapping for invoice position prices and quantity ([4673ba8](https://git.lufrai.com/rappli/rappli/commit/4673ba80194a7934a9fecb85642c31f2986af54a))
* implement addressLayout setting and optimize address layouts for print ([24e82ac](https://git.lufrai.com/rappli/rappli/commit/24e82ace965c2a8c8946f2ce5fc4662d55b98b43)), closes [#14](https://git.lufrai.com/rappli/rappli/issues/14)
* implement like button ([6c80163](https://git.lufrai.com/rappli/rappli/commit/6c801637f6a3131ec10892662c9269a1130714c8)), closes [#18](https://git.lufrai.com/rappli/rappli/issues/18)
* implement logo delete button ([2ffdc40](https://git.lufrai.com/rappli/rappli/commit/2ffdc401f1c432871d7229ac84df0ad238a18585))
* improve WelcomeModal table of contents layout ([d294c10](https://git.lufrai.com/rappli/rappli/commit/d294c100c6d8d430aa12ef05d3880950269fa951))
* make unsupported devices warning more obvious ([b54bb7c](https://git.lufrai.com/rappli/rappli/commit/b54bb7c1b912e2096f93ce03d70c5912c8023dce))
* move corporate design section to design accordion item ([c932825](https://git.lufrai.com/rappli/rappli/commit/c9328257dbd716b01249a4c362a39668c6236c08))
* play trailer video in WelcomeModal ([23b3412](https://git.lufrai.com/rappli/rappli/commit/23b3412379340db9dd8f9b5acfd32ee3afa557d3))
* preview fullWidthInvoice setting closer to reality ([0b55a50](https://git.lufrai.com/rappli/rappli/commit/0b55a50d763bd540f8062688e837cea3b2616665))
* reduce top margin for WelcomeModal footer on small devices ([d99c0d6](https://git.lufrai.com/rappli/rappli/commit/d99c0d6bc28d3c3c63fa23fdd7f836ae277b126c))
* reset lastSaved time after document load ([f4dd2cd](https://git.lufrai.com/rappli/rappli/commit/f4dd2cdb7f87be4c20167268171947673224fb80))


### Bug Fixes

* check for proper error message to silent common typer-js resume bug ([be3d188](https://git.lufrai.com/rappli/rappli/commit/be3d1888b361c8a182ccfaedf10757cea1b30a49))
* in print preview show same page margin independent of fullWidthInvoice ([39a72b6](https://git.lufrai.com/rappli/rappli/commit/39a72b6670b31ecf3c2dee255d087765e931a604))

## [1.2.0](https://git.lufrai.com/rappli/rappli/compare/v1.1.0...v1.2.0) (2022-07-13)


### Features

* implement custom NumberInput component ([cf2a1c4](https://git.lufrai.com/rappli/rappli/commit/cf2a1c4d9040cd4d3a3a317c8bca14c032f5167e))
* replace gray with slate bg color for form labels ([6b89e28](https://git.lufrai.com/rappli/rappli/commit/6b89e28c5f98139a5deee5b4c1786c4d5c1935d8)), closes [#3](https://git.lufrai.com/rappli/rappli/issues/3)
* support decimals in position quantity input ([a935e6f](https://git.lufrai.com/rappli/rappli/commit/a935e6fe563ca9ada14c9dd0ff28551a5e1f69aa)), closes [#12](https://git.lufrai.com/rappli/rappli/issues/12)
* support non-numeric characters in line2 street field ([0bb8423](https://git.lufrai.com/rappli/rappli/commit/0bb8423b01a26d3f96ae5869483611d086fb2606)), closes [#8](https://git.lufrai.com/rappli/rappli/issues/8)

## [1.1.0](https://git.lufrai.com/rappli/rappli/compare/v1.0.1...v1.1.0) (2022-07-07)


### Features

* implement error handling for QrCode generation ([9578454](https://git.lufrai.com/rappli/rappli/commit/95784540c9d447e0d35e82dbfea0d5034fd5a543)), closes [#4](https://git.lufrai.com/rappli/rappli/issues/4)
* set maxlength 50 for iban input ([d20a449](https://git.lufrai.com/rappli/rappli/commit/d20a44990bcdf5ca23bc88959504efa24ded1f7b)), closes [#5](https://git.lufrai.com/rappli/rappli/issues/5)

### [1.0.1](https://git.lufrai.com/rappli/rappli/compare/v1.0.0...v1.0.1) (2022-07-04)


### Bug Fixes

* correct typo in label for useCustomAddress input ([82b9ae5](https://git.lufrai.com/rappli/rappli/commit/82b9ae551aa5432f2af9e62e82960561163abc01))

## [1.0.0](https://git.lufrai.com/rappli/rappli/compare/v0.4.0...v1.0.0) (2022-07-01)


### Features

* version systemd service example ([70e324a](https://git.lufrai.com/rappli/rappli/commit/70e324a6cdade061fce0dce091a182763dbfb340))

## [0.4.0](https://git.lufrai.com/rappli/rappli/compare/v0.3.0...v0.4.0) (2022-06-30)


### Features

* add CHF suffix to discount price input ([33a856d](https://git.lufrai.com/rappli/rappli/commit/33a856d97ef789286a6d429930e2578441970f5d))
* add donation link to WelcomeModal ([eef1631](https://git.lufrai.com/rappli/rappli/commit/eef1631f6c5052380feba72f880e9e0330d9626b))
* add info about further development to WelcomeModal ([37020b0](https://git.lufrai.com/rappli/rappli/commit/37020b0722f93c5a10fffb8e58a06bfaf0e1d366))
* add installation guide to WelcomeModal and README ([2ee0672](https://git.lufrai.com/rappli/rappli/commit/2ee0672ea569119f96410a5a81d5854a8cb9a0d4))
* add Kohei Asai twitter link in WelcomeModal ([3680d86](https://git.lufrai.com/rappli/rappli/commit/3680d8699e8ed213c23666016551c71788bd55ca))
* add link to changelog on version text in WelcomeModal ([e056551](https://git.lufrai.com/rappli/rappli/commit/e056551e109385f73e9cfb5c7a604e30550fe410))
* add micro guide about markdown in WelcomeModal ([6e023cd](https://git.lufrai.com/rappli/rappli/commit/6e023cd17e68a1d649ce0bb65d47e2bed10314e8))
* add privacy info to WelcomeModal faq ([bd52b8b](https://git.lufrai.com/rappli/rappli/commit/bd52b8b0f1e898318f6703c49c66f25e417c5aac))
* add quantity row to AgileCalculator and improve the layout ([05c563c](https://git.lufrai.com/rappli/rappli/commit/05c563cbc399e5c412d6197fb1fa3668d9330e70))
* add social crawler image ([27b819a](https://git.lufrai.com/rappli/rappli/commit/27b819a39e423177cbddd87255cf6dc70be9fecd))
* add thankgiving for Kohei Asai in WelcomeModal ([1a9f75f](https://git.lufrai.com/rappli/rappli/commit/1a9f75f97a11231d2815070406382e121ec4dfbd))
* cleanup external links in WelcomeModal ([bc3c67f](https://git.lufrai.com/rappli/rappli/commit/bc3c67f39c61b1c4442eada32bf942590b43e8a3))
* implement agile help section in WelcomeModal faq ([9ae72e2](https://git.lufrai.com/rappli/rappli/commit/9ae72e2122750e667bfb7c47ec866577c7a8824c))
* implemented AgileCalculator component ([9c5a8fd](https://git.lufrai.com/rappli/rappli/commit/9c5a8fd2c4d988a9a46463da8e1aa2621e3ca496))
* improve info about further development in WelcomeModal ([9c56487](https://git.lufrai.com/rappli/rappli/commit/9c56487918dbe50d6e5f76fb1f1889750d559cd1))
* improve installation guide formatting in WelcomeModal ([928ee68](https://git.lufrai.com/rappli/rappli/commit/928ee688e860f50b81c782ac5ac459cd0d7849f8))
* move Katja mention in WelcomeModal thanksgivings to the top ([14f7d2b](https://git.lufrai.com/rappli/rappli/commit/14f7d2bae321b838dff76a2495df4ebc82877a96))
* rework number input handlers and add proper step props ([32635cf](https://git.lufrai.com/rappli/rappli/commit/32635cf69eb215e6470c94df338cefae9210cb87))
* use decimal period instead of comma character in number inputs ([0a599cf](https://git.lufrai.com/rappli/rappli/commit/0a599cf9d437c0dfa94bdef9b25cfe1851176f30))
* use git src link for MIT license in WelcomeModal ([9d314e5](https://git.lufrai.com/rappli/rappli/commit/9d314e5ed4cf1a6ac80517fd6b9fc1514ccc8659))
* write patron section in WelcomeModal ([e43be21](https://git.lufrai.com/rappli/rappli/commit/e43be215b5baff3c13ce99700ad64f65b9782978))
* write the why-free section in WelcomeModal ([5de43a9](https://git.lufrai.com/rappli/rappli/commit/5de43a9a0248d6686a2325b1f48a49aa8e918322))


### Bug Fixes

* avoid division by zero in AgileCalculator ([309a975](https://git.lufrai.com/rappli/rappli/commit/309a9754b0831292b4e19ea3d639aad0745888a2))

## [0.3.0](https://git.lufrai.com/rappli/rappli/compare/v0.2.0...v0.3.0) (2022-06-28)


### Features

* add custom npmignore file not excluding dist ([18500e3](https://git.lufrai.com/rappli/rappli/commit/18500e3b57a271307f92ac8c982b77ae7294ba95))
* add postbump lifecycle to include proper version in rappli dist ([6e3ca35](https://git.lufrai.com/rappli/rappli/commit/6e3ca352dfc88ff067384d74a3dd862c00b7627c))

## [0.2.0](https://git.lufrai.com/rappli/rappli/compare/v0.1.0...v0.2.0) (2022-06-28)


### Features

* ignore CHANGELOG.md in prettier reformatting ([e02f5d0](https://git.lufrai.com/rappli/rappli/commit/e02f5d0eddd2f8ec161d91be389d3ab9ef1b4320))
* use custom ignore file instead of gitignore for prettier ([df1565c](https://git.lufrai.com/rappli/rappli/commit/df1565c942673cfa616e3148e6a390a080b71256))


### Bug Fixes

* use proper cwd in rappli binary ([6065c1e](https://git.lufrai.com/rappli/rappli/commit/6065c1ebf306889031bbea95c43d8497df014ca7))

## 0.1.0 (2022-06-28)


### Features

* add desktop requirement info to WelcomeModal ([314f7e5](https://git.lufrai.com/rappli/rappli/commit/314f7e51dd3429d93c0ff6187e613b7cf5f37514))
* add donate button to WelcomeModal, finalize headings and faq questions ([1685186](https://git.lufrai.com/rappli/rappli/commit/168518680502c85e3801f02d95ec713607c6c449))
* add externalLink and getDomain utilities ([0fc1dbc](https://git.lufrai.com/rappli/rappli/commit/0fc1dbc6c559dad44e7d5f852c8e326e94638ed5))
* add hyphenate to markdown elements ([7af52a8](https://git.lufrai.com/rappli/rappli/commit/7af52a8b8d9c5556d2c77cd889aefd4e479a679e))
* add introduction text to WelcomeModal ([bcf6455](https://git.lufrai.com/rappli/rappli/commit/bcf6455ca869dfed17013dba26329573933c0d62))
* add shadow to social buttons ([849f9e0](https://git.lufrai.com/rappli/rappli/commit/849f9e0ab9ce95972be23ec6e441e04fad5aeed5))
* add shadows to overlay footer buttons ([987eb49](https://git.lufrai.com/rappli/rappli/commit/987eb49f47e445b6e453c9979fcf9a50b8c09d4f))
* add social meta tags ([c641409](https://git.lufrai.com/rappli/rappli/commit/c641409f62eb4e8dee227967c1ba6d88b9e5302a))
* add support for HtmlElement props in Collapsible and Accordion components ([e088e13](https://git.lufrai.com/rappli/rappli/commit/e088e138eefd7964f202ee13c43b19f856739e30))
* add title to agileHoursPerStoryPoint input ([378d4df](https://git.lufrai.com/rappli/rappli/commit/378d4df3cca1e29d177366f814585490f3d13c11))
* add title to defaultPositionType dropdown ([f5334d5](https://git.lufrai.com/rappli/rappli/commit/f5334d560b3f726ba4244374b198636578d635bf))
* add title to social share section in WelcomeModal ([228f15b](https://git.lufrai.com/rappli/rappli/commit/228f15b2720f3342f2c065897d257cce188ae2ea))
* add tsconfig.json ([ef004b7](https://git.lufrai.com/rappli/rappli/commit/ef004b7aaccad0babddc879d0d5e0e6e170a042a))
* add welcoming text to WelcomeModal ([eabb559](https://git.lufrai.com/rappli/rappli/commit/eabb559c66beddb2a47138630855ee8a1ab8cb4b))
* add word wrapping to non responsive tables ([20d0a36](https://git.lufrai.com/rappli/rappli/commit/20d0a36a2bdd54f5f3922f8dc7d994fce490966f))
* enable lufrai watermark by default ([f7f7bae](https://git.lufrai.com/rappli/rappli/commit/f7f7bae6ffaeed6d04c0be4869f4df75df18240a))
* further improve the title of the agileRiskFactor range input ([0369fd3](https://git.lufrai.com/rappli/rappli/commit/0369fd3c1a7d8010b1db8e9bb589b74705dc2bd9))
* hide modal during print ([50fc25b](https://git.lufrai.com/rappli/rappli/commit/50fc25b6e1602d336ce120b1af0ec31953ebaa60))
* hide unavailable ui elements on small devices ([19ae8f3](https://git.lufrai.com/rappli/rappli/commit/19ae8f347580dfdde87d124df444a3e094d9dc13))
* implement Accordion component ([50b736e](https://git.lufrai.com/rappli/rappli/commit/50b736e4a7ca8bcf2558c78db7e87e106adbda87))
* implement address component and models ([c669e7f](https://git.lufrai.com/rappli/rappli/commit/c669e7fd0c5e982f82b9a5aa941618df5cd7e7bf))
* implement alignCenter option for Accordion component ([9f43bd7](https://git.lufrai.com/rappli/rappli/commit/9f43bd7081bc7f6455e68914b11b59b0609397fe))
* implement autoAnimate directive ([11a8bd2](https://git.lufrai.com/rappli/rappli/commit/11a8bd29d0354115491214467ae92a6fce67af27))
* implement basic js utilities ([3abc6a2](https://git.lufrai.com/rappli/rappli/commit/3abc6a27798bbf760817770b79b2843767cf4623))
* implement bin script ([ea2e994](https://git.lufrai.com/rappli/rappli/commit/ea2e99475481176daea98f2655c8ee96ed821820))
* implement client filesystem utilities ([8bf1f7f](https://git.lufrai.com/rappli/rappli/commit/8bf1f7fff67eba99c6783d46957563cb9fb3a945))
* implement Collapsible component ([7946060](https://git.lufrai.com/rappli/rappli/commit/794606072e625430322a1180abdb4810afe3d442))
* implement form components ([f1e73d4](https://git.lufrai.com/rappli/rappli/commit/f1e73d40c783ba3fb2affb1fa26e5e4a2f62e041))
* implement form validation hook ([e11c844](https://git.lufrai.com/rappli/rappli/commit/e11c8449b974afc7ed49b7078b609bbcf8e8d92e))
* implement index route ([c0c298d](https://git.lufrai.com/rappli/rappli/commit/c0c298df83949e5c5f3a81046a079f06fdae9394))
* implement invoice Positions component ([b7b26b0](https://git.lufrai.com/rappli/rappli/commit/b7b26b09d54bada2d29c3d579305c91c921f74bd))
* implement last saved duration indicator ([c6314c6](https://git.lufrai.com/rappli/rappli/commit/c6314c6338a1004b65bd575cdc079f53a1416e05))
* implement localstorage helper ([b23337f](https://git.lufrai.com/rappli/rappli/commit/b23337fd593af00c0d772c4ef9fbae361f2cd353))
* implement Markdown component ([10fff0f](https://git.lufrai.com/rappli/rappli/commit/10fff0f3bb60b35f965147c76009932f2893d86e))
* implement Modal component ([ef4eaa4](https://git.lufrai.com/rappli/rappli/commit/ef4eaa44fc50a7ead988f9498d89f7396be31ee1))
* implement onClickFocus helper ([fe8cf85](https://git.lufrai.com/rappli/rappli/commit/fe8cf85e2a4abb576ed65d87789789bae5aba911))
* implement Page component ([452cd3b](https://git.lufrai.com/rappli/rappli/commit/452cd3b694a47ba382fa50efb3d11e57037759c5))
* implement Positions settings component ([eb11cda](https://git.lufrai.com/rappli/rappli/commit/eb11cdae2d7588fb2f812b3222d6d87f2cbbe66c))
* implement qrcode component ([b181999](https://git.lufrai.com/rappli/rappli/commit/b18199912cb6667fdffdd9823931d1174aa7ef07))
* implement reactive stores and store models ([69e624b](https://git.lufrai.com/rappli/rappli/commit/69e624b0976019d4c75f846b1df1ff4e4bb03ce0))
* implement settings Overlay component ([d5eff60](https://git.lufrai.com/rappli/rappli/commit/d5eff6095e91de117fd193e509515438ec7b2480))
* implement sortable directive ([0095b11](https://git.lufrai.com/rappli/rappli/commit/0095b11b1b4d53c7f3e3670833c685d5ed8cbd87))
* implement swiss invoice component ([74739a2](https://git.lufrai.com/rappli/rappli/commit/74739a2a7a0894dcc6123e3f901591cfe80a6d83))
* implement swiss qrcode component ([60638bc](https://git.lufrai.com/rappli/rappli/commit/60638bcbdfa29dcfe5f0abc5e937606110512711))
* implement vite config ([f699519](https://git.lufrai.com/rappli/rappli/commit/f69951942257b048266683ce01784029d750eea0))
* implement WelcomeModal component ([0c0ef7f](https://git.lufrai.com/rappli/rappli/commit/0c0ef7fe990c6ae3895826466b1b232640e400dc))
* improve accessibility of donation button in WelcomeModal ([0364a5e](https://git.lufrai.com/rappli/rappli/commit/0364a5e608051706fa21d4d0b5e7e7dc0679ae3d))
* improve footer button design in WelcomeModal ([0e22772](https://git.lufrai.com/rappli/rappli/commit/0e22772b257544ba1110757074fbcec85ef914b6))
* improve Modal responsiveness ([3bddc55](https://git.lufrai.com/rappli/rappli/commit/3bddc559f525626751a2426a112dae1b3d22dd42))
* improve title of agileHoursPerStoryPoint input ([076010d](https://git.lufrai.com/rappli/rappli/commit/076010d7362c7aa3b414c392836a2eef275561b6))
* improve title of agileRiskFactor range input ([70d8518](https://git.lufrai.com/rappli/rappli/commit/70d8518f77b3a28871687c6e178e3b4b788d1c9d))
* improve WelcomeModal accessibility ([dcc4510](https://git.lufrai.com/rappli/rappli/commit/dcc451069d179d85ae8d5c78391742fbb957b57f))
* make heading structure seo friendly ([9408e4d](https://git.lufrai.com/rappli/rappli/commit/9408e4d8ce4a0b7647adb4ebd1f87f3451e995b6))
* remove about link from 404 page ([c32a2da](https://git.lufrai.com/rappli/rappli/commit/c32a2da2798d7fe433086f194bacf14ac01d8648))
* remove development positions from default state ([6f0d269](https://git.lufrai.com/rappli/rappli/commit/6f0d269da0b19809702ab44778b5b7fb10f74306))
* remove hyphenate from swissinvoice ([16f7afc](https://git.lufrai.com/rappli/rappli/commit/16f7afcff5a41945a73cc7af3674b4e49af3c3b8))
* remove ts errors of typer-js, autosize, qrcode and sortablejs ([c09b0ec](https://git.lufrai.com/rappli/rappli/commit/c09b0ecb4de1498b92d1bda5539e213e22e9aedd))
* rework solidjs community thanksgiving ([4ef9373](https://git.lufrai.com/rappli/rappli/commit/4ef93739ab218d1abf297269a0e39e51c3a4ce3f))
* setup tailwind, postcss and custom css utilities ([b713164](https://git.lufrai.com/rappli/rappli/commit/b713164b3b28931781d2c13099fee521afd7f06a))
* show app version and build date in WelcomeModal ([58ff9f2](https://git.lufrai.com/rappli/rappli/commit/58ff9f2f589125a9be59a251c392f8bb4d4f0840))
* show project number in document title ([a24875c](https://git.lufrai.com/rappli/rappli/commit/a24875cf36caaf9a2e29e3c146ef1c388e10ab9b))
* switch from break-all to break-words ([c56adb6](https://git.lufrai.com/rappli/rappli/commit/c56adb682949ff8aa0aa882d7ff2af5fd181f61d))
* use 0.0.0.0 as vite host ip ([26a854a](https://git.lufrai.com/rappli/rappli/commit/26a854a7de12e1bb48dc73ea263326b024addc2b))
* use default table word wrapping in file load modal ([abdb581](https://git.lufrai.com/rappli/rappli/commit/abdb5813c8811101e3b787ddf1b3a449515f31c4))
* use same bottom margin for conclusion and lufrai watermark ([b14d6b0](https://git.lufrai.com/rappli/rappli/commit/b14d6b0d92b5732270c6e5631a6ed697b1c1f7bd))


### Bug Fixes

* avoid wrong pagebreak inside of qr invoice in chrome printing ([2537b33](https://git.lufrai.com/rappli/rappli/commit/2537b33cf25e70bbf913255efbc48b26ca299157))
* disable daisyui dark theme ([c1e8502](https://git.lufrai.com/rappli/rappli/commit/c1e85020a9b0db99e27984be960c7c7bf2af81c1))
* enable sortablejs forceFallback for better chrome support ([d5482f3](https://git.lufrai.com/rappli/rappli/commit/d5482f3076c2ef87511797a21ca96266036f6afd))
* hide 0 positions length boolean in document title ([46a08fc](https://git.lufrai.com/rappli/rappli/commit/46a08fc60a127f11b3a9bd657dbfa2d159bc0be5))
* hide bottom border of first sum and vat columns in chrome ([40e7527](https://git.lufrai.com/rappli/rappli/commit/40e7527ed2297a56507ba7504c1543878b1fcd76))
* remove max-height during print ([83050c6](https://git.lufrai.com/rappli/rappli/commit/83050c6ed07c57a33c88f63478a58f02a7304ebb))
* set a fixed 1 line-height for the lufrai watermark for printing in chrome ([2536e32](https://git.lufrai.com/rappli/rappli/commit/2536e326635700452f7a314b29533ae92e0644d6))
* suppress typer-js resume error messages ([01ed30a](https://git.lufrai.com/rappli/rappli/commit/01ed30ad9e7b1ff453fc618dd86d9efc96d3a7a2))
